﻿.content ul.course-buttons {
  display: flex;
  flex-wrap: wrap;
}

.content ul.course-buttons li {
  list-style: none;
  background: #FFFFFF;
  display: inline-block;
  flex: 0 0 30%;
  margin: 0 8px 8px 0px;
  min-width: 260px;
  min-height: 83px;
}

.content ul.course-buttons li > a:first-child, .content ul.course-buttons li > span:first-child {
  height: 83px;
  border: none;
  padding: 10px;
  display: inherit;
  font-family: "AvenirLT-Heavy", sans-serif;
  font-size: 1.25em;
}

.content ul.course-buttons li > a:first-child.new-icon::before, .content ul.course-buttons li > span:first-child.new-icon::before {
  content: "";
  background-image: url("/images/UserUploadedImages/label_new_yellow.png");
  float: left;
  width: 30px;
  height: 90px;
  background-size: 30px;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  vertical-align: text-bottom;
}

.content ul.course-buttons li > a:last-child, .content ul.course-buttons li > span:last-child, .content ul.course-buttons li > input:last-child {
  background: #017F8F;
  color: #ffffff;
  text-align: center;
  padding: 10px;
  display: block;
  font-size: 14px;
  line-height: 1.5em;
  border-bottom: 0;
  box-sizing: border-box;
  width: 100%;
}

.content ul.course-buttons li:hover a:last-child {
  background: #444444;
}

#lnkReturnToAvailableCourses {
  float: right;
}

#btnDownloadCertificate {
  margin: 0 5px 5px 0;
}

@media only screen and (max-width: 768px) {
  .content ul.course-buttons li {
    flex: 0 0 100%;
    margin: 0 10px 10px 0px;
  }
  #Certificate {
    padding: 10px 0 0 0;
    display: block;
  }
  #btnDownloadCertificate, #btnViewCertificate {
    display: block;
    margin: 0;
  }
  #lnkReturnToAvailableCourses {
    float: none;
  }
}

@media only screen and (max-width: 425px) {
  a[href^='/fwo/webservices/anonymouslogin.ashx'] {
    display: inline-block;
    margin-left: -20px;
    padding-top: 20px;
  }
}